?package(kstars):needs="X11"\
  section="Apps/Science"\
  hints="KDE"\
  title="KStars"\
  longtitle="KStars (Desktop Planetarium)"\
  command="/usr/bin/kstars"\
  icon="/usr/share/pixmaps/kstars.xpm"
